/*
Theme Name: Activist Rights
Template: docly
Author: Jore
Author URI: https://jore.cc/
Description: Overlay for Framework.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: arw
*/

/* homepage */
.doc_banner_area_one {
    background-color: #131313;
    background-image: url(/wp-content/uploads/2022/12/background.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.doc_fun_fact_area {
    background-image: url('/wp-content/uploads/2022/03/aqblue.jpg');
}
.breadcrumb_area_two {
    background: #f8fafd;
}


/* docs feedback rating */
	.wedocs-alert.wedocs-alert-success {
		background-color: unset;
		border-color: unset;
	}
	.wedocs-alert.wedocs-alert-danger {
		color: #d73120;
		background-color: unset;
		border-color: unset;
		text-align: right;
	}
	.wedocs-alert {
		padding: 7px;
		border: none;
	}


/* docs, fix glossary tooltips z-index */
	.glossary-tooltip {
		z-index: 1 !important;
	}


/* 404 page */
.error_dot, .error_shap {
    display: none;
}



/* landing page */
	/* hide search heading text and paragraph tet */
	.doc_banner_text h2, .doc_banner_text p {
		display: none;
	}

	/* hide presearch keyword suggestions "popular search terms" */
	.header_search_keyword {
		display: none;
	}

	/* change colour of landing page search button to our orange */
	.input-group-append button {
	    background: #fff !important;
	    color: #000;
	}

	/* this changes the background of each nav link to black, but also pushes down underline */
	.home .navbar-expand-lg .nav-link {
	    background: #000;
	    padding: 10px 14px;
	    color: #fff;
	}
	.navbar_fixed.menu_one .menu > .nav-item > .nav-link {
	    background: unset;
	    padding: unset;
	}
